Description

Hello,

I tried to save a new custom query with several filters on Redmine 2.0.3.

When I create the filters on the issues list it works.

However, if I save the query, the filter aren't being applied anymore. If I expand the filter list, all filters have disappeared.

Steps to reproduce (Redmine 2.0.3) :

1. Go to an issue list

2. Select some filters

3. Group by something

4. Apply

5. Save the list

When the new query appears add the following :

1. Add a title to your new query

2. Tick the checkbox for all project

3. Sort : Choose one option

4. Save your new query

Now if you close Redmine and open up the issues list again and try to apply your new query, you will see that no filter is being

applied eventhough you specify them when you created your query.

Does anyone has the same problem ?

Thanks for your help

Paps

History

#1 - 2012-08-20 16:33 - Paps 1

This problem is caused only when the query is set to public...

#2 - 2012-08-27 12:25 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Works for me. Maybe you're setting some filters that are only valid in the project you created the query from.

#3 - 2012-10-04 16:39 - #  And

<deleted>

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

